@charset 'utf-8';

@font-face {
	font-family: 'Stem';
	src: url('../fonts/StemRegular.eot');
	src: url('../fonts/StemRegular.eot?#iefix') format('embedded-opentype'), url('../fonts/StemRegular.woff2') format('woff2'), url('../fonts/StemRegular.woff') format('woff'), url('../fonts/StemRegular.ttf') format('truetype'), url('../fonts/StemRegular.svg#StemRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Stem';
	src: url('../fonts/StemBold.eot');
	src: url('../fonts/StemBold.eot?#iefix') format('embedded-opentype'), url('../fonts/StemBold.woff2') format('woff2'), url('../fonts/StemBold.woff') format('woff'), url('../fonts/StemBold.ttf') format('truetype'), url('../fonts/StemBold.svg#StemBold') format('svg');
	font-weight: 700;
	font-style: normal;
}

html, body, .page {
	height: 100%;
}

body {
	background: #ffffff;
	line-height: 1.3;
	font-family: 'Stem', Helvetica, sans-serif;
	font-weight: normal;
	font-size: 2.2vh;
	color: #8d9bc0;
	margin: 0;
}

html, * {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

a, img {
	outline: none;
	border: 0;
}
a {
	color: inherit;
	text-decoration: underline;
}
body:not(.mobile) a:hover {
	text-decoration: none;
}

.button {
	background: #c8102e;
	border-radius: 0.45em;
	box-shadow: 0 0.8em 1.5em rgba(200, 16, 46, 0.2);
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 15em;
	height: 4em;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 85%;
	color: #ffffff;
	cursor: pointer;
}
body:not(.mobile) .button:active,
body:not(.mobile) .button:hover,
body.scrolled #section-home .header .button:hover,
body.scrolled #section-home .header .button:active {
	box-shadow: 0 0.4em 0.9em rgba(200, 16, 46, 0.2);
}

.content {
	width: 90%;
	padding: 6vh 0;
	margin: 0 auto;
}

.section {
	display: flex;
	justify-content: center;
	align-items: center;
}
.section.with-bg {
	background-color: #f7f8fa;
}
.no-bg + .no-bg .content {
	padding-top: 0;
}

.section-title {
	margin-bottom: 4vh;
	text-align: center;
	line-height: 1.2;
	font-weight: 700;
	font-size: 4vh;
	color: #242424;
}
.section-subtitle {
	max-width: 41em;
	text-align: center;
	margin: 0 auto 4vh auto;
}
.section-title + .section-subtitle {
	margin-top: -3vh;
}

#section-home {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}
#section-home .header {
	background: #ffffff;
	width: 100%;
	font-size: 85%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 2;
}
#section-home .header .content {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 67px;
	padding: 0;
}
#section-home .header .button {
	box-shadow: none;
	width: 13.7em;
	height: 2.6em;
	font-size: 100%;
	display: none;
	padding-top: 3px;
}
body.scrolled #section-home .header {
	visibility: visible !important;
	box-shadow: 0px 0px 0.9em rgba(141, 155, 192, 0.2);
}
body.scrolled #section-home .header .button {
	display: inline-flex;
	transition: 300ms;
}
body.ios #section-home .header .button {
	padding-top: 0.2em;
}
#section-home .header .contacts-lnk {
	text-decoration: none;
}
body:not(.mobile) #section-home .header .contacts-lnk:hover {
	text-decoration: underline;
}
#section-home .logo-hc {
	background: url(../img/logo-hc.svg) 0 50% no-repeat;
	background-size: contain;
	display: block;
	width: 40.6vw;
	max-width: 20vh;
}
#section-home .logo-hc:before {
	content: '';
	display: block;
	width: 0;
	padding-top: 7.2%;
}
#section-home > .content {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	height: 100%;
	padding: 26vh 0 6vh 0;
	position: relative;
	z-index: 1;
}
#section-home .section-content {
	max-width: 18em;
}
#section-home .section-title {
	text-align: left;
	font-size: 5vh;
	color: #c8102e;
}
#section-home .section-subtitle {
	margin: -2vh 0 0 0;
	text-align: left;
}
#section-home .scroll-lnk {
	display: inline-flex;
	align-items: center;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 80%;
	position: relative;
}
#section-home .scroll-lnk:before {
	content: '';
	background: #8d9bc0 url(../img/scroll.svg) 50% 53% no-repeat;
	background-size: auto 30%;
	border-radius: 50%;
	display: inline-block;
	width: 3.1em;
	height: 3.1em;
	margin-right: 0.6em;
	transition: background-position 250ms ease;
}
body:not(.mobile) #section-home .scroll-lnk:hover:before {
	background-position: 50% 60%;
}

#section-info {
	flex-direction: column;
}
#section-info .content:first-child {
	padding-bottom: 0;
}
#section-info .content:last-child {
	width: 100%;
	overflow-y: visible;
	overflow-x: auto;
	padding-top: 0;
}
#section-info .list-wrap {
	min-width: calc(8vw + 46em);
	margin: 0 -0.9em;
}
#section-info .list {
	display: flex;
	justify-content: space-between;
	padding: 0 5vw;
}
#section-info .list .item {
	width: 26%;
	min-width: 17em;
	padding: 0 2.6em 1.7em 2.6em;
	margin: 0 1.1em 0.9em 1.1em;
	font-size: 80%;
	position: relative;
}
#section-info .list .item:before {
	content: '';
	background: #ffffff;
	border-radius: 0.6em;
	box-shadow: 0px 0px 0.9em rgba(141, 155, 192, 0.2);
	position: absolute;
	top: 3.6em;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
}
#section-info .list .item .big {
	margin-bottom: 0.4em;
	text-transform: uppercase;
	font-size: 110%;
	color: #242424;
}
#section-info .list .item .icon {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	width: 70%;
	margin: 0 auto 2.5em auto;
	transition: transform 250ms ease;
}
#section-info .list .item .icon:before {
	content: '';
	display: block;
	width: 0;
	padding-top: 100%;
}
#section-info .list .item .icon-salary {
	background-image: url(../img/icon-salary.svg);
}
#section-info .list .item .icon-learning {
	background-image: url(../img/icon-learning.svg);
}
#section-info .list .item .icon-graphic {
	background-image: url(../img/icon-graphic.svg);
}
body:not(.mobile) #section-info .list .item:hover .icon {
	transform: scale(1.1);
}

#section-achievement {
	flex-direction: column;
	justify-content: space-between;
}
#section-achievement:before {
	content: '';
	display: block;
	height: 0;
}
#section-achievement .list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin-bottom: -2.5vh;
}
#section-achievement .list .item {
	width: 50%;
	margin-bottom: 2.5vh;
	text-align: center;
	font-size: 80%;
}
#section-achievement .list .item > div {
	max-width: 13em;
	margin-left: auto;
	margin-right: auto;
}
#section-achievement .list .item .big {
	margin-bottom: 0.1em;
	font-weight: bold;
	font-size: 450%;
	color: #c8102e;
}
#section-achievement .note {
	width: 90%;
	margin-bottom: 3vh;
	font-size: 8px;
}

#section-cards {
	flex-direction: column;
}
#section-cards .content:first-child {
	padding-bottom: 0;
}
#section-cards .content:last-child {
	width: 100%;
	overflow-y: visible;
	overflow-x: auto;
	padding-top: 0;
}
#section-cards .list-wrap {
	min-width: calc(296vw + 6.6em);
	margin: 0 -0.9em;
}
#section-cards .list {
	display: flex;
	justify-content: space-between;
	padding: 0 5vw;
}
#section-cards .list .item {
	width: 46%;
	min-width: 72vw;
	padding: 1.7em 3.1em;
	margin: 0.9em 1.1em;
	font-weight: bold;
	font-size: 75%;
	position: relative;
}
#section-cards .list .item:before {
	content: '';
	background: #ffffff;
	border-radius: 0.5em;
	box-shadow: 0px 0px 0.9em rgba(141, 155, 192, 0.2);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
}
#section-cards .list .item .big {
	white-space: nowrap;
	margin-bottom: 0.5em;
	font-size: 120%;
	color: #242424;
}
#section-cards .list .item img {
	display: block;
	width: 100%;
	transition: transform 250ms ease;
}
body:not(.mobile) #section-cards .list .item a:hover img {
	transform: scale(1.05);
}
#section-cards .list .item .more-lnk {
	background: url(../img/more.svg?12) 100% 50% no-repeat;
	background-size: auto 70%;
	display: inline-flex;
	align-items: center;
	padding-right: 1em;
	margin-top: 1em;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 1;
	color: #c8102e;
	transition: padding-right 250ms ease;
	/*padding-top: .1em;*/
}
body:not(.mobile) #section-cards .list .item .more-lnk:hover {
	padding-right: 1.2em;
}
body.ios #section-cards .list .item .more-lnk {
	background-position: 100% 50%;
}

#section-calc .calc {
	background: #ffffff;
	border-radius: 0.6em;
	box-shadow: 0px 0px 0.9em rgba(141, 155, 192, 0.2);
	padding: 5vh 5vw;
	font-size: 80%;
}
#section-calc .calc .item {
	margin-bottom: 3vh;
}
#section-calc .calc .item .label, #section-calc .calc .result .label {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 160%;
}
#section-calc .calc .item .label {
	margin-bottom: 1vh;
	color: #242424;
}
#section-calc .calc .result {
	background: #f7f8fa;
	padding: 3vh 5vw 1vh 5vw;
	margin: 0 -5vw;
	text-align: center;
}
#section-calc .calc .result .value {
	background: url(../img/calc-rub.svg) 100% 60% no-repeat;
	background-size: auto 0.68em;
	display: inline-block;
	padding-right: 0.8em;
	white-space: nowrap;
	font-weight: bold;
	font-size: 360%;
	color: #c8102e;
}
#section-calc .calc .result .value.zero {
	background-image: url(../img/calc-rub-grey.svg);
}
body.ios #section-calc .calc .result .value {
	background-position: 100% 40%;
}
#section-calc .calc .slider-wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 0.5vh;
}
#section-calc .calc .slider, #section-calc .calc .slider .ui-slider-range {
	border-radius: 0.3vh;
	height: 0.6vh;
}
#section-calc .calc .slider {
	flex-grow: 2;
	background: #dcdcdc;
	position: relative;
}
#section-calc .calc .slider .ui-slider-range {
	background: #8d9bc0;
	position: absolute;
	left: 0;
	top: 0;
}
#section-calc .calc .slider .ui-slider-handle {
	outline: none;
	background: #8d9bc0;
	border-radius: 50%;
	width: 2.2em;
	height: 2.2em;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	cursor: pointer;
}
#section-calc .calc .slider-wrap .value {
	width: 1.4em;
	margin: -0.2em 0 0 0.5em;
	font-weight: bold;
	font-size: 245%;
}
body.ios #section-calc .calc .slider-wrap .value {
	margin-top: 0;
}
#section-calc .calc .slider-wrap .value.zero, #section-calc .calc .result .value.zero {
	color: #dcdcdc;
}
#section-calc .calc .switcher {
	display: inline-flex;
	align-items: center;
	margin-top: 0.5vh;
}
#section-calc .calc .switcher .handler {
	background: #dcdcdc;
	display: inline-flex;
	align-items: center;
	border-radius: 0.85em;
	width: 3.2em;
	height: 1.7em;
	padding: 0 0.15em;
	margin: 0 0.9em;
	cursor: pointer;
}
#section-calc .calc .switcher .handler:before {
	content: '';
	background: #8d9bc0;
	border-radius: 50%;
	display: inline-block;
	width: 1.4em;
	height: 1.4em;
}
#section-calc .calc .switcher[data-value="1"] .handler {
	justify-content: flex-start;
}
#section-calc .calc .switcher[data-value="0"] .handler {
	justify-content: flex-end;
}
#section-calc .calc .switcher[data-value="1"] label[data-value="0"], #section-calc .calc .switcher[data-value="0"] label[data-value="1"] {
	color: #cccccc;
}

#section-form .content {
	max-width: 29.5em;
}
#section-form .section-subtitle {
	font-size: 130%;
}
#section-form .join-lnk {
	width: 100%;
}
#section-form .variants, #section-form .form {
	padding-top: 5vh;
}
#section-form .variants {
	transition: transform 0.5s ease, opacity 0.5s ease;
	transform: scale(0);
	opacity: 0;
}
#section-form .variants.visible {
	transform: scale(1);
	opacity: 1;
}
#section-form .form {
	display: none;
}
#section-form .question {
	margin-bottom: 5vh;
	text-align: center;
	font-size: 145%;
	color: #242424;
}
#section-form .answers {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#section-form .answers .button {
	max-width: 47%;
}
#section-form .form input, #section-form .form textarea, #section-form .form button {
	-webkit-appearance: none;
	outline: none;
	border: 0;
	resize: none;
	display: block;
}
#section-form .form input, #section-form .form textarea {
	background: none;
}
#section-form .form .input, #section-form .form .textarea,
#section-form .form .input input, #section-form .form .textarea textarea {
	font-size: 16px;
}
#section-form .form .input, #section-form .form .textarea {
	background: #f7f8fa;
	border: 1px solid #f7f8fa;
	border-radius: 0.5em;
	padding: 1.4em 2.5em 0.6em 1.5em;
	margin-bottom: 2.5vh;
	position: relative;
}
#section-form .form .input:after, #section-form .form .textarea:after {
	content: '';
	width: 1em;
	height: 3.5em;
	position: absolute;
	top: 0;
	right: 1.5em;
}
#section-form .form .input .placeholder, #section-form .form .textarea .placeholder {
	width: 100%;
	height: 3.5em;
	padding: 1.1em 2.5em 0.9em 1.5em;
	font-family: 'Stem', Helvetica, sans-serif;
	font-weight: normal;
	color: #8d9bc0;
	position: absolute;
	top: 0;
	left: 0;
}
body.ios #section-form .form .input, body.ios #section-form .form .textarea {
	padding: 1.5em 2.5em 0.5em 1.5em;
}
body.ios #section-form .form .input .placeholder, body.ios #section-form .form .textarea .placeholder {
	padding: 1.2em 2.5em 0.8em 1.5em;
}
#section-form .form .input input, #section-form .form .textarea textarea {
	width: 100%;
	height: 1.5em;
	font-family: 'Stem', Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	position: relative;
	z-index: 2;
}
#section-form .form .textarea textarea {
	height: 8.2em;
}
#section-form .form .checkbox, #section-form .form .checkbox input + span {
	display: inline-block;
	position: relative;
	cursor: pointer;
}
#section-form .form .checkbox, #section-form .form .checkbox input {
	font-size: 2.2vh;
}
#section-form .form .checkbox {
	margin-top: 0.2em;
	margin-bottom: 2.5vh;
}
#section-form .form .checkbox input, #section-form .form .checkbox input + span:before {
	width: 1.5em;
	height: 1.5em;
	position: absolute;
	left: 0;
	top: -0.2em;
}
#section-form .form .checkbox input {
	opacity: 0;	
}
#section-form .form .checkbox input + span {
	padding-left: 2.5em;
}
#section-form .form .checkbox input + span:before {
	content: '';
	background: #8d9bc0 ;
	border-radius: 16%;
	box-sizing: border-box;
}
#section-form .form .checkbox input:checked + span:before {
	background: #c8102e url(../img/checkbox.svg) 50% 50% no-repeat;
	background-size: 75% auto;
}
#section-form .form .button {
	width: 100%;
}
#section-form .form .button.disabled {
	box-shadow: none;
	pointer-events: none;
	cursor: default;
}
#section-form .form .input.filled, #section-form .form .textarea.filled {
	background: #f7f8fa;
	border-color: #f7f8fa;
}
#section-form .form .input.filled input:-webkit-autofill,
#section-form .form .input.filled input:-webkit-autofill:hover, 
#section-form .form .input.filled input:-webkit-autofill:focus, 
#section-form .form .input.filled input:-webkit-autofill:active  {
	-webkit-box-shadow: 0 0 0 30px #f7f8fa inset !important;
}
#section-form .form .input.ok:after, #section-form .form .textarea.ok:after {
	background: url(../img/ok.svg) 100% 50% no-repeat;
	background-size: auto 20%;
}
#section-form .form .input.focused, #section-form .form .textarea.focused {
	background: #ffffff;
	border-color: #9eb1d7;
}
#section-form .form .input.focused input:-webkit-autofill,
#section-form .form .input.focused input:-webkit-autofill:hover, 
#section-form .form .input.focused input:-webkit-autofill:focus, 
#section-form .form .input.focused input:-webkit-autofill:active  {
	-webkit-box-shadow: 0 0 0 30px #ffffff inset !important;
}
#section-form .form .input.filled .placeholder, #section-form .form .textarea.filled .placeholder,
#section-form .form .input.focused .placeholder, #section-form .form .textarea.focused .placeholder {
	padding-top: .3em !important;
}
#section-form .form .input.filled .placeholder span, #section-form .form .textarea.filled .placeholder span,
#section-form .form .input.focused .placeholder span, #section-form .form .textarea.focused .placeholder span {
	font-size: 70%;
}
#section-form .form .input.error, #section-form .form .textarea.error {
	background: #ffe3e3;
	border-color: #ffe3e3;
}
#section-form .form .input.error:after, #section-form .form .textarea.error:after {
	background: url(../img/error.svg) 100% 50% no-repeat;
	background-size: auto 20%;
}

.popup, .popup .bg {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
}
.popup {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	z-index: 100;
	transition: z-index 0s linear 0s, opacity 0.5s ease 0.05s;
}
.popup .bg {
	background: rgba(255, 255, 255, 0.9);
}
.popup .close {
	border: 0 !important;
	padding: 0 !important;
	width: 8vh;
	height: 8vh;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
	transition: transform 250ms ease;
}
body:not(.mobile) .popup .close:hover {
	transform: scale(1.1);
}
.popup .close:before, .popup .close:after {
	content: '';
	background: #c8102e;
	width: 50%;
	height: 2px;
	position: absolute;
	left: 25%;
	top: 50%;
	margin-top: -1px;
}
.popup .close:before {
	transform: rotate(-45deg);
}
.popup .close:after {
	transform: rotate(45deg);
}
.popup .win {
	background: #ffffff;
	box-shadow: 0px 0.45em 3em rgba(200, 16, 46, 0.3);
	border-radius: 0.5em;
	width: 90%;
	position: relative;
	z-index: 2;
	transition: transform 0.5s ease 0.05s;
}
.popup .title {
	margin-bottom: 0.5em;
	text-transform: uppercase;
	font-weight: bold;
	color: #242424;
}
.popup.hidden {
	opacity: 0;
	z-index: -1;
	transition: z-index 0s linear 0.5s, opacity 0.5s ease, transform 0.5s ease;
}
.popup.hidden .win {
	transform: scale(0);
	transition: transform 0.5s ease;
}
#alert .win {
	text-align: center;	
}
.form{padding-bottom: 150px;}
body.popup-opened {
	width: 100% !important;
	height: 100% !important;
	overflow: hidden !important;
	position: fixed;
}
body.popup-opened::-webkit-scrollbar, body.popup-opened::-webkit-scrollbar-thumb {
	background-color: transparent !important;
	width: 0 !important;
}

@media screen and (max-width: 1000px) {
	#section-home .header .content {
		height: 35px;
	}
	#section-home .logo-hc{
		width: 130px !important;
		max-width: 130px !important;
	}
	#section-home .header .button{
		width: 130px;
		height: 26px;
		font-size: 11px;
		padding-top: 2px;
	}
}

@media screen and (orientation: landscape) {
	body {
		font-size: 1.5vw;
	}
	.button {
		width: 14.4em;
		height: 3.6em;
		font-size: 85%;
	}
	.content {
		width: 85%;
		padding: 8vh 0;
	}
	.section-title, #section-home .section-title {
		margin-bottom: 5vh;
		font-size: 3.9vw;
	}
	.section-subtitle {
		margin-bottom: 5vh;
	}
	.section-title + .section-subtitle {
		margin-top: -4vh;
	}
	#section-home .bg {
		background: url(../img/home-bg.jpg?2) 100% 50% no-repeat;
		background-size: contain;
		position: absolute;
		left: 15%;
		right: -20%;
		top: 0;
		bottom: -10%;
		z-index: -1;
	}
	#section-home .header {
		font-size: 65%;
	}
	#section-home .header .links {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	#section-home > .content {
		padding: 24vh 0 5vh 0;
	}
	#section-home .logo-hc {
		width: 30%;
		max-width: 50vh;
	}
	#section-home .section-subtitle {
		margin-top: -3vh;
	}
	#section-home > .content .button {
		width: 15.6em;
	}
	#section-home .scroll-lnk {
		font-size: 65%;
	}

	#section-info .content:last-child {
		width: 85%;
		overflow: visible;
	}
	#section-info .list-wrap {
		min-width: 100%;
		margin: 0 -0.9em -0.7em -0.9em;
	}
	#section-info .list {
		padding: 0;
	}
	#section-info .list .item {
		font-size: 65%;
	}

	#section-achievement .list {
		margin-bottom: 0;
	}
	#section-achievement .list .item {
		width: 25%;
		margin-bottom: 0;
	}
	#section-achievement .note {
		width: 85%;
		margin-bottom: 1.5vh;
		font-size: 10px;
	}

	#section-cards .content:last-child {
		width: 85%;
		overflow: visible;
	}
	#section-cards .list-wrap {
		min-width: 100%;
		margin: 0 -0.9em -5vh -0.9em;
	}
	#section-cards .list {
		flex-wrap: wrap;
		padding: 0;
	}
	#section-cards .list .item {
		min-width: 0;
		margin-bottom: 5vh;
		font-size: 100%;
	}

	#section-calc .calc {
		font-size: 65%;
	}
	#section-calc .calc .slider-wrap, #section-calc .calc .switcher {
		margin-top: 1vh;
	}
	#section-calc .calc .slider, #section-calc .calc .slider .ui-slider-range {
		border-radius: 0.5vh;
		height: 1vh;
	}
	#section-calc .calc .slider .ui-slider-handle {
		width: 3.4em;
		height: 3.4em;
	}
	#section-calc .calc .slider-wrap .value, #section-calc .calc .result .value {
		font-size: 510%;
	}

	#section-form .section-subtitle {
		font-size: 100%;
	}
	
	.popup .win {
		max-width: 1200px;
	}	
	#alert .win {
		max-width: 20em;
	}
}
@media screen and (orientation: landscape) and (min-width: 1200px) {
	#section-form .form .input, #section-form .form .textarea, #section-form .form .checkbox,
	#section-form .form .input input, #section-form .form .textarea textarea, #section-form .form .checkbox input {
		font-size: 1.5vw;
	}
}

@media screen and (max-width: 1200px) {
	#section-home .bg {
		left: 20%;
	}
	#section-cards .list .item .more-lnk{padding-top: .2em;}
	.form{padding-bottom: 80px;}
}

@media screen and (min-width: 1440px) {
	body {
		font-size: 22px;
	}
	.content, #section-achievement .note {
		max-width: 1210px;
	}
	.section-title, #section-home .section-title {
		font-size: 52px;
	}
	#section-form .form .input, #section-form .form .textarea, #section-form .form .checkbox,
	#section-form .form .input input, #section-form .form .textarea textarea, #section-form .form .checkbox input {
		font-size: 18px;
	}
}

.wow {
	visibility: hidden;
}
.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

@-webkit-keyframes fadeInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(100px);
		transform: translateX(100px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
}
@keyframes fadeInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(100px);
		transform: translateX(100px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
}
.fadeInRight {
	-webkit-animation-name: fadeInRight;
	animation-name: fadeInRight;
}

@-webkit-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-100px);
		transform: translateX(-100px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
}
@keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-100px);
		transform: translateX(-100px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
}
.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translateY(20px);
		transform: translateY(20px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}
@keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translateY(20px);
		transform: translateY(20px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}
.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}

@-webkit-keyframes fadeInDown {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}
@keyframes fadeInDown {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}
.fadeInDown {
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
}

@-webkit-keyframes fadeInZoom {
	0% {
		opacity: 0;
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}
@keyframes fadeInZoom {
	0% {
		opacity: 0;
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}
.fadeInZoom {
	-webkit-animation-name: fadeInZoom;
	animation-name: fadeInZoom;
}
